Opened 7 months ago

Closed 6 months ago

#2503 closed defect (fixed)

Android 64bit requirement for google play August 2019 - action required

Reported by: Meeh Owned by: Meeh
Priority: blocker Milestone: 0.9.41
Component: apps/android Version: 0.9.40
Keywords: Cc:
Parent Tickets: Sensitive: no

Description

Warning
This release is not compliant with the Google Play 64-bit requirement

The following APKs or App Bundles are available to 64-bit devices, but they only have 32-bit native code: 4745248.

From August 1, 2019 all releases must be compliant with the Google Play 64-bit requirement.

Include 64-bit and 32-bit native code in your app. Use the Android App Bundle publishing format to automatically ensure that each device architecture receives only the native code it needs. This avoids increasing the overall size of your app.

Subtickets

Attachments (1)

bote.log (32.6 KB) - added by idk 7 months ago.
Gradle assembleRelease results when building Android, SDK version 28

Download all attachments as: .zip

Change History (5)

Changed 7 months ago by idk

Attachment: bote.log added

Gradle assembleRelease results when building Android, SDK version 28

comment:1 Changed 7 months ago by Meeh

test comment.

comment:2 Changed 7 months ago by zzz

Milestone: undecided0.9.42
Priority: majorblocker

so we can get 41 out in july, blocker for 42

comment:3 Changed 7 months ago by Meeh

We should probably soon start thinking about a 64bit of our bigji.

I suspect we can say #1930 is related.

comment:4 Changed 6 months ago by zzz

Milestone: 0.9.420.9.41
Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.